* {
    margin: 0;
    padding: 0;
}
body {
    background:#ececec;
    color: #000;
    font: 14px/1.35 Arial,Helvetica,sans-serif;

}
h1 {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.00;
    color: #4c4c4c;
}
h2 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.00;
	 color: #636363;
	 padding-top:0;
	 margin-top:0;
     margin-bottom:15px;
}
h3 {
    font-size: 13px;
    font-weight: normal;
    line-height: 1.15;
}
h4 {
    font-size: 11px;
    font-weight: bold;
}
h5 {
    font-size: 10px;
    font-weight: bold;
}
h6 {
    font-size: 11px;
    font-weight: bold;
}

img {
    border: 0 none;
    vertical-align: top;
    max-width:100%; 
    max-width:100%;
    height: auto
}
a {
    color: #661b22;
    text-decoration: none;
    font-weight: bold;
    text-decoration:underline;
    cursor: pointer;
}
a:hover {
    text-decoration: none;
}

li a {
    color: #661b22;
    text-decoration: none;
    font-weight:normal;
    text-decoration:none;
}


a.internal-link {
    color: #661b22;
    background: url(../Images/icon_intern.gif) center left no-repeat;
    padding-left:20px;
    line-height:16px;
}

a.external-link-new-window {
    color: #661b22;
    background: url(../Images/icon_extern.gif) center left no-repeat;
    padding-left:20px;
    line-height:16px;
}


.highlight { 

			width: auto;
			position: absolute;
			top: 10%;
			right: 5%;
			border: 5px solid #661b22;
			background: #868585;
			z-index: 99;
			padding: 20px 30px;
			text-align: center;
			font-size: 33px;
			color: #fff;
			line-height: 55px;

}
.highlight a { color: #fff;
background: #484848;
text-decoration: none;
padding: 8px;} 


.maincontent ul, .maincontent ol { margin-left:40px}
.align-right { text-align: right}
.internal-link { color:#2f96db; text-align:right; font-style: italic;}
.header .container { background:#661b22; position:relative}
.footer {width:100%; position:relative; background:#661b22; min-height:45px}
.footer .csc-textpic-image { margin:0 !important}
.homebox {background:#661b22;color: #fff; padding:15px}

.kleinA {
    color: #fff;
	padding-right:4px
}
.normA {
   color: #fff;
    font-size: 120%;
	padding-right:4px
}
.bigA {
   color: #fff;
    font-size: 140%;
	padding-right:4px
}
.verybigA {
   color: #fff;
    font-size: 160%;
	padding-right:4px
}
.zoomcontrol a {
    cursor: pointer;
    padding-left: 4px;
}
.styleswitch {max-width: 30px ;padding:4px}
.mysearch {color:#000; width:80%; float:left; border-bottom-left-radius:8px; border-top-left-radius:8px; height:35px;  padding: 7px;    border: none; }

.mysearchsubmit  {width: 10%; height:35px; border: none; background: #fff  url(../Images/lupe.png) left center no-repeat; border-bottom-right-radius:8px; border-top-right-radius:8px;     }

.tx-crblogger .item { margin-bottom:15px; border-bottom: 1px solid #eeeeee}
.tx-crblogger .card-title  { font-size:18px}

#tx_indexedsearch td, .tx-indexedsearch-sectionlinks td, .tx-indexedsearch-res td {
    background: #fff none repeat scroll 0 0;
}
.tx-indexedsearch-redMarkup {
    color: #014a99 !important;
}
.tx-indexedsearch-icon img, .tx-indexedsearch-info, .tx-indexedsearch-rules {
    display: none;
}
.tx-indexedsearch-result-number {
    padding: 0 !important;
}
.tx-indexedsearch-title a {
    font-size: 115% !important;
    font-weight: bold;
    text-decoration: underline;
}
.tx-indexedsearch-descr {
    background: #f4f4f4 none repeat scroll 0 0 !important;
    font-style: normal !important;
    padding: 13px !important;
}
.tx-indexedsearch-whatis {
    font-size: 115% !important;
    font-weight: bold;
    padding: 15px 0;
}
.tx-indexedsearch-res {
}
.slider { margin:0; position:relative }

.homepage .bx-viewport, .homepage .bxslider, .homepage .bxslider li { height: 434px}
.page .bx-viewport, .page .bxslider, .page .bxslider li { height: 300px}

.csc-textpic-imagewrap { width:100%}
.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap, .csc-textpic-intext-left-nowrap .csc-textpic-imagewrap, .csc-textpic-intext-right .csc-textpic-imagewrap{ width:30%}
 
.csc-textpic-caption { text-align:center; font-style:italic}

.tx-powermail h3 { display:none}

 
 .ce-row { padding:5px; margin-bottom:5px; background:#f3f3f3}
 .ce-row:hover { background:#4a5887}
 
.ce-column  figcaption  { width: 50%; float: left; padding:4px 15px 4px 4px; font-weight:bold}

.ce-column .audioplayer { width: 5%; float: right;}
.ce-column .audioplayer-playing { width: 50%; float: right;}
 
.browse-x .mix {
    display: none;
    padding: 7px;
	margin-top:25px;
	text-align: center;
}
.filter { float:left; padding:4px; background:#661b22; margin-right:5px; color:#fff;border-radius:4px  } 


 .mix .item { background:#dbdbdb !important; margin-bottom:30px; border-radius:4px  }
 .item a {
    font-weight: bold;
}
 .imgHolder { height:150px}
.contenttable  { width:100%}
.abstand { clear:both; margin-bottom:15px}
.abstand2 { clear:both; margin-bottom:30px}


.tx-rino table {
    border-collapse: separate;
    border-spacing:0 ;
}
.tx-rino table th {
    font-weight: bold;
}
.tx-rino table td {
    vertical-align: middle
}
.tx-rino h1 { margin-top:0}
.ansprechpBox {
    background: #ececec;
    padding: 0 15px 15px;
    margin-bottom: 15px;
}
.ansprechpBox h3 { background:#c2c89a; color:#fff;font-size: 20px;padding: 4px 8px; margin: 0 -15px 10px;}
#to-top {
    bottom: 50px;
    display: none;
    position: fixed;
    right: 50px;
}

.news  { padding:0 30px}
.news-img-wrap a { border:none !important}

.js-map { width:100% !important }

.GIS_H2 {
    background: #641920 none repeat scroll 0 0;
    color: #fff;
    padding: 10px;
}
.ppt { display:none !important}
.pp_gallery li { width:50px}
.tx-gis .lightbox img { margin-bottom:8px }
.tx-gis .imgHolder {    height: 230px; }

.tx-powermail .layout3 .powermail_fieldset { width:45%; padding: 15px ;float:left; margin-bottom: 25px}
.tx-powermail .layout3 .powermail_radio_legend {     margin-top: 20px;
				font-size: 17px;
				border-top: 1px solid #000;
				border-bottom: none;
				padding: 8px 0;
}
.tx-powermail .layout3 .powermail_radio_inner {width:45%; padding: 5px 10px ;float:left;}

@media (min-width: 1200px) {
.maincontent { background: #fff;
     margin: 0 ;
    padding: 25px; }
.page .maincontent { background: #fff url(../Images/main-bg.png) left top repeat-y;
     margin: 0 ;
    padding: 25px; }  
.page .padding-left-45 {padding-left: 45px }     
.homepage .colBox	
.homepage .colBox0 { }
.homepage .colBox1 { }
.homepage .colBox2 {}
.homepage .colBox3 { }
.homepage .colBox4 { }
.homepage .colBox5 { }
.homepage .colBox6 { }
.homepage .colBox7 { }
.homepage .colBox8 {}
.homepage .colBox9 {}
.homepage .colBox10 {}
.homepage .colBox11 {}
.homepage .colBox12 {}


.logo  { 
    height: auto;
    margin: 5px auto;
    max-width: 155px;
    position: absolute;
    top: 5px;
    left: 10px;
    z-index: 9999;
	}
	
 .webStyles { padding:17px 0 }
 
 
}

.ce-bodytext {
    padding-left: 0;
}
.ce-align-left {
    text-align: left;
}
.ce-align-center {
    text-align: center;
}
.ce-align-right {
    text-align: right;
}
.ce-table td, .ce-table th {
    vertical-align: top;
}
.ce-textpic, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
    overflow: hidden;
}
.ce-left .ce-gallery, .ce-column {
    float: left;
}
.ce-center .ce-outer {
    float: right;
    position: relative;
    right: 50%;
}
.ce-center .ce-inner {
    float: right;
    position: relative;
    right: -50%;
}
.ce-center .ce-column {
    text-align: center;
    width: 100%;
}
.ce-center .ce-column img {
    margin: 0 auto;
}
.ce-right .ce-gallery {
    float: right;
}
.ce-gallery figure {
    display: table;
    margin: 0;
}
.ce-gallery figcaption {
    caption-side: bottom;
    display: table-caption;
}
.ce-gallery img {
    display: block;
}
.ce-gallery iframe {
    border-width: 0;
}
.ce-border img, .ce-border iframe {
    border: 2px solid black;
    padding: 0;
}
.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
    margin-bottom: 10px;
}
.ce-intext.ce-right .ce-gallery {
    margin-left: 10px;
}
.ce-intext.ce-left .ce-gallery {
    margin-right: 10px;
}
.ce-below .ce-gallery {
    margin-top: 10px;
}
.ce-column {
    margin-right: 10px;
}
.ce-column:last-child {
    margin-right: 0;
}
.ce-row {
    margin-bottom: 10px;
}
.ce-row:last-child {
    margin-bottom: 0;
}
.ce-above .ce-bodytext {
    clear: both;
}
.ce-intext.ce-left ol, .ce-intext.ce-left ul {
    overflow: auto;
    padding-left: 40px;
}
.ce-uploads {
    margin: 0;
    padding: 0;
}
.ce-uploads li {
    list-style: outside none none;
    margin: 1em 0;
}
.ce-uploads img {
    float: left;
    padding-right: 1em;
    vertical-align: top;
}
.ce-uploads span {
    display: block;
}
.ce-gallery figure, .ce-gallery figcaption {
    display: block;
}
.ce-intext.ce-left .ce-gallery {
    margin-right: 0;
}
.ce-center .ce-outer, .ce-center .ce-inner {
    float: none;
    right: 0;
}
.ce-intext.ce-right .ce-gallery {
    margin-left: 0;
}
.ce-intext > .ce-gallery {
    width: 100%;
}
.ce-intext > .ce-bodytext {
    width: 100%;
}
.ce-column {
    margin-right: 0;
    padding-right: 10px;
}
.ce-right .ce-column {
    padding-left: 10px;
    padding-right: 0;
}
.ce-above .ce-gallery, .ce-below .ce-gallery, .ce-nowrap {
    margin-right: -10px;
}
.ce-right.ce-above, .ce-right.ce-below {
    margin-left: -10px;
    margin-right: 0;
}
.ce-media img {
    height: auto;
    max-width: 100%;
}
[data-ce-columns="1"] .ce-column {
    max-width: 100%;
}
[data-ce-columns="2"] .ce-column {
    max-width: 50%;
    padding: 10px;
}
[data-ce-columns="3"] .ce-column {
    max-width: 33.3333%;
}
[data-ce-columns="4"] .ce-column {
    max-width: 24%;
}
.ce-intext > .ce-gallery {
    width: 38%;
}
.ce-intext.ce-nowrap > .ce-bodytext {
    width: 62%;
}
.ce-left.ce-above .ce-gallery, .ce-left.ce-below .ce-gallery {
    float: none;
}
.csc-textpic-caption {
    caption-side: bottom;
    text-align: center;
}
figcaption {
    font-size: 12px;
    text-align: left;
}
figure {
    padding: 10px;
}
 

@media (max-width: 1199px) {
.maincontent { padding:0; position:relative ; min-height:600px; padding:15px; background:#fff;}	
.mbtn1, .mbtn2 { margin-bottom:10px}
.logo  { 
    height: auto;
    left: 10px;
    margin: 5px auto;
    max-width: 120px;
    position: absolute;
    top: 45px;
    z-index: 9999;
	}
.page .maincontent { background: #fff;
     margin: 0 ;
    padding: 25px; }  
.page .padding-left-45 {padding-left: 45px } 
	
}

@media (max-width: 992px) {	
	.highlight { 

			 
			top: 10%;
			right: 0%;
			 
			padding: 20px 30px;
			 
			font-size: 23px;
			 
			line-height: 36px;

	}
}
@media (max-width: 778px) {
	.maincontent { padding:25px; background:#fff;}	
	.csc-textpic-imagewrap, .csc-textpic-text { width:100%}
	.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap, .csc-textpic-intext-left-nowrap .csc-textpic-imagewrap { width:100%}
	 .webStyles  { display:none}
	 #inline-1 { width:200px !important; height:300px !important }
	 #to-top {
	    bottom: 10px;
	    display: none;
	    position: fixed;
	    right: 10px;
	}
	.padding-left-45 { padding:0 15px !important} 
	
	[data-ce-columns="1"] .ce-column {
	     width: 100%;
	}
	[data-ce-columns="2"] .ce-column {
	   width: 100%;
	    padding: 0px;
	}
	[data-ce-columns="3"] .ce-column {
	   width: 100%;
	}
	[data-ce-columns="4"] .ce-column {
	    width: 100%;
	}
	
 		
}

.blog .even, .blog .odd {border-bottom:1px solid #ededed; padding-bottom:10px; margin-bottom:25px}